<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'tr', version '2.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Yeni bölüm ekle';
$string['book:edit'] = 'Kitap bölümlerini düzenle';
$string['book:viewhiddenchapters'] = 'Gizli kitap bölümlerini görüntüle';
$string['chapters'] = 'Bölümler';
$string['chaptertitle'] = 'Bölüm başlığı';
$string['confchapterdelete'] = 'Bu bölümü gerçekten silmek istiyor musun?';
$string['confchapterdeleteall'] = 'Bu bölümü ve alt bölümlerini gerçekten silmek istiyor musunuz?';
$string['content'] = 'İçerik';
$string['customtitles'] = 'Özel başlıklar';
$string['editingchapter'] = 'Bölümü düzenleme';
$string['modulename'] = 'Kitap';
$string['modulenameplural'] = 'Kitaplar';
$string['navexit'] = 'Kitaptan çık';
$string['navnext'] = 'Sonraki';
$string['navprev'] = 'Önceki';
$string['numbering0'] = 'Yok';
$string['numbering1'] = 'Sayılar';
$string['numbering2'] = 'Madde işaretleri';
$string['numbering3'] = 'Girintili';
$string['page-mod-book-x'] = 'Herhangi bir kitap modülü sayfası';
$string['pluginadministration'] = 'Kitap yönetimi';
$string['pluginname'] = 'Kitap';
$string['subchapter'] = 'Alt bölüm';
$string['toc'] = 'İçindekiler';
$string['top'] = 'üst';
