<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_googleoauth2', language 'tr', version '2.2'.
 *
 * @package     auth_googleoauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_facebookclientid_key'] = 'Facebook Uygulama Kimliği';
$string['auth_facebookclientsecret_key'] = 'Facebook Uygulama gizliliği';
$string['auth_googleclientid_key'] = 'Google İstemci kimliği';
$string['auth_googleipinfodbkey_key'] = 'IPinfoDB Anahtarı';
$string['auth_googlesettings'] = 'Ayarlar';
$string['auth_googleuserprefix_key'] = 'Kullanıcı adı takma öneki';
$string['auth_messengerclientid_key'] = 'Messenger İstemcisi Kimliği';
$string['auth_messengerclientsecret_key'] = 'Messenger İstemci gizliliği';
$string['couldnotgetgoogleaccesstoken'] = 'Kimlik doğrulama sağlayıcısı bize bir iletişim hatası gönderdi. Lütfen tekrar oturum açmayı deneyin.';
$string['moreproviderlink'] = 'Başka bir hizmetle oturum açın.';
$string['noaccountyet'] = 'Siteyi henüz kullanma izniniz yok. Lütfen yöneticinizle iletişime geçin ve onlardan hesabınızı etkinleştirmesini isteyin.';
