<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'tr', version '2.2'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['compilatio'] = 'Compilatio intihal eklentisi';
$string['compilatio_draft_submit'] = 'Dosya Compilatio\' ya ne zaman sunulmalıdır?';
$string['compilatio_studentemail'] = 'Öğrenci e-postasını gönder';
$string['compilatio_studentemail_help'] = 'Bu, bir dosyanın bir rapor geldiğini bildirmek için işlendiğinde öğrenciye bir e-posta gönderir.';
$string['compilatiodefaults'] = 'Compilatio varsayılanları';
$string['defaultupdated'] = 'Varsayılan değerler güncellendi';
$string['enabledandworking'] = 'Compilatio eklentisi etkinleştirildi ve çalışıyor.';
$string['failedanalysis'] = 'Compilatio dokümanınızı analiz etmek için başarısız oldu:';
$string['filereset'] = 'Compilatio\' ya tekrar gönderilmek üzere bir dosya sıfırlandı';
$string['pending'] = 'Bu dosya Compilatio\' ya gönderilmeyi bekliyor';
$string['pluginname'] = 'Compilatio intihal eklentisi';
$string['previouslysubmitted'] = 'Daha önce şu şekilde gönderildi:';
$string['report'] = 'Rapor';
$string['savedconfigsuccess'] = 'İntihal ayarları kaydedildi';
$string['showwhenclosed'] = 'Etkinlik kapandığında';
$string['startanalysis'] = 'Analize başla';
$string['studentdisclosuredefault'] = 'Burada yüklenen tüm dosyalar, Compilatio İntihal Tespit Hizmetine gönderilecek';
$string['studentemailcontent'] = 'Gönderdiğiniz dosya {$a->modulename} in {$a->coursename} Şimdi İntihal aracı Derleme tarafından işlendi.
{$a->modulelink}';
$string['studentemailsubject'] = 'Compilatio tarafından işlenmiş dosya';
$string['submitondraft'] = 'İlk yüklendiğinde dosyayı gönder';
$string['submitonfinal'] = 'Öğrenci işaretleme gönderdiğinde dosyayı gönder';
$string['toolarge'] = 'Bu dosya, Compilatio\' nun işlenmesi için çok büyük';
$string['unknownwarning'] = 'Bu dosyayı Compilatio\' ya göndermeye çalışırken bir hata oluştu.';
